# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_fileWatcher\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:19+0200\n"
"PO-Revision-Date: 2008-06-15 16:28+0200\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: fileWatcher.cpp:88
#, kde-format
msgid "Could not open file: %1"
msgstr "Kunne ikke åbne filen: %1"

#. i18n: file: fileWatcherConfig.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, fileWatcherConfig)
#: rc.cpp:3
msgid "Configure File Watcher"
msgstr "Indstil File Watcher"

#. i18n: file: fileWatcherConfig.ui:23
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "File:"
msgstr "Fil:"

#. i18n: file: fileWatcherConfig.ui:32
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: rc.cpp:9
msgid "Styling"
msgstr "Stil"

#. i18n: file: fileWatcherConfig.ui:38
#. i18n: ectx: property (text), widget (QPushButton, pb_font)
#: rc.cpp:12
msgid "Font"
msgstr "Skrifttype"

#. i18n: file: fileWatcherConfig.ui:45
#. i18n: ectx: property (text), widget (QPushButton, pb_fontColor)
#: rc.cpp:15
msgid "Text Color"
msgstr "Tekstfarve"

#. i18n: file: fileWatcherConfig.ui:54
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:18
msgid "Max rows:"
msgstr "Maks. rækker"

#~ msgid "&Configure File Watcher"
#~ msgstr "&Indstil File Watcher"

#~ msgid "File Watcher Settings"
#~ msgstr "File Watcher-opsætning"
